Produce merged DOMDocument

- « XMLDiff\DOM::diff

- XMLDiff\Memory »

- PHP Manual
- XMLDiff\DOM
- Produce merged DOMDocument

# XMLDiff\DOM::merge

(PECL xmldiff >= 0.8.0)

XMLDiff\DOM::merge — Produce merged DOMDocument

### Description

public XMLDiff\DOM::merge(DOMDocument `$src`, DOMDocument `$diff`): DOMDocument

Create new DOMDocument based on the diff.

### Parameters

`src`

  Source DOMDocument object.

`diff`

  DOMDocument object containing the diff information.

### Return Values

Merged DOMDocument or NULL.